CREATE OR REPLACE VIEW food600.storvkzapory
 AS
 SELECT obraty.c_data,
    obraty.c_dokl,
    obraty.c_stredisk,
    obraty.c_karty,
    obraty.mnozstvi,
    obraty.zustatek,
    doklady.pz2
   FROM food600.obraty
     JOIN food600.doklady ON obraty.c_dokl = doklady.c_dokl AND obraty.c_data = doklady.c_data
  WHERE obraty.operace = 'VK'::bpchar AND obraty.mnozstvi > 0;
